/*
 Theme Name:     Zerif Lite Child
 Theme URI:      http://example.com
 Description:    Zerif Lite Child
 Author:         vc
 Author URI:     http://example.com
 Template:       zerif-lite
 Version:        1.0.0
*/
 
@import url("../zerif-lite/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.cus-infobit,  .cus-infobit>a,  .cus-infobit>div , .cus-infobit>div>a{
	font-size:16px;
}
.cus-infobit{
		margin:3px 20px 0 4px;
	float:left;
}
.cus-topmenu{
	height:60px;
	width:100%;
	position:absolute;
	border-bottom:solid 1px #ddd;
	padding-bottom:7px;
}

#main-nav>.container{
	margin-top:52px;
}
.cus-sep{
	margin-left:10px;
}
.cus-sep2{
	margin-left:38px;
}
.cus-sep3{
	margin-left:25px;
}

#main-nav.fixed {
    position: fixed;
    top: -59px;
}